langcode: en
status: true
dependencies: {  }
name: 16_9_50_300x169
label: '16:9 50% (300x169)'
effects:
  31932a36-c31e-49aa-9e2f-c7e01d7ddcae:
    uuid: 31932a36-c31e-49aa-9e2f-c7e01d7ddcae
    id: image_scale_and_crop
    weight: 1
    data:
      width: 150
      height: 85
      anchor: center-center
  fc4e1cb3-06c5-47bd-8718-3453850d4327:
    uuid: fc4e1cb3-06c5-47bd-8718-3453850d4327
    id: image_convert
    weight: 2
    data:
      extension: webp
